@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);


/*活動用*/
*:link, *:visited, *:hover, *:active, *:focus, * {
    outline:none
}

body{ margin:0; padding: 0; background: #f9f9f9; }
.full-width{width: 100%;}
.fixed-width{ width: 1280px; margin: auto; }

/*額外設定大小網*/
.only_pc{ display: block; }
.only_m{ display: none; }
/*額外設定大小網*/

/*loading*/
.page-loader{ position: fixed; z-index: 9999; left: 0; top: 0; background: rgba(0,0,0, 1); width: 100vw; height: 100vh; }
.spinner { background: transparent; -moz-animation: rotate 1.5s linear infinite; -webkit-animation: rotate 1.5s linear infinite; animation: rotate 1.5s linear infinite; }
.spinner { border: 4px solid; border-radius: 50%; content: ""; display: inline-block; position: absolute; width: 70px; height: 70px; top: 50%; margin-top: -35px; left: 50%; margin-left: -35px; z-index: 2; }
.spinner:after { border: 4px solid; border-radius: 50%; content: ""; display: inline-block; position: absolute; width: 62px; height: 62px; top: 50%; margin-top: -35px; left: 50%; margin-left: -35px; z-index: 0; }
.spinner { border-color: #21357f rgba(0,0,0, 0.07) #21357f rgba(0,0,0, 0.07); }
.spinner:after { border-color: transparent rgba(255,255,255,0.8) transparent rgba(255,255,255,0.8); -moz-animation: rotate 4s linear infinite; -webkit-animation: rotate 4s linear infinite; animation: rotate 4s linear infinite; }
@-moz-keyframes rotate {
  0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
@-webkit-keyframes rotate {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes rotate {
  0% { -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
/*loading

/*小叮嚀*/
	#pspoint{ position: absolute; top: -50px; } 
	.note{ width: 100%; margin: 0 auto; float: left; position: relative; padding-top: 0px; background: #FFFFFF; }
	#btn_note{ width: 430px; line-height: 75px; font-size: 40px; font-weight: 500; text-align: center; color: #181818; letter-spacing: 0px; margin: 0px auto 20px; }
	#btn_note span { display: block; width: 5px; height: 100%; background: #1d1f22; margin-right: 18px; float: left; }
	.note_box{ display: block;  width: 1100px; margin: 0px auto 60px; padding: 0 0 0 15px; font-size:15px;font-weight:normal; font-family: 'Noto Sans TC', '微軟正黑體', 'Microsoft JhengHei', Arial,  '蘋果儷中黑', 'Apple LiGothic Medium', '儷黑 Pro', 'LiHei Pro', sans-serif; list-style-position: outside; position: relative; }
	.note_box ul{ margin: 10px 0px;}
	.note_box ul li{ font-size: 20px; color: #3d3d3d; font-weight: normal; line-height: 40px; list-style-position: outside; list-style-type: decimal; text-align: justify; }
	.note_box ul a{ color: #3d3d3d; text-decoration: underline;}
	.note_box ul li ol li{ margin-left:20px; list-style-type: upper-roman; font-size: 20px; }
	.note_box ul li ol li ul li{ margin-left:20px; list-style-type:square; font-size: 20px; }
/*小叮嚀*/

/*社群*/
.community{ background-color: #e6e6e6; position: relative; margin:0 auto; width: 100%; overflow: auto; }
.community .itembox{ width: 464px; padding: 0; margin:0 auto; }
.community .itembox a{ display: block; width: 80px; height: 80px; margin:45px 18px; border-radius: 90px; background:url(../images/community.png)no-repeat center 0; float: left; transition: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; cursor: pointer; }
.community .itembox a:hover{ opacity: 1; }
.community .itembox a:nth-of-type(1){ background-position: 0 0; }
.community .itembox a:nth-of-type(2){ background-position: 0 -80px; }
.community .itembox a:nth-of-type(3){ background-position: 0 -160px; }
.community .itembox a:nth-of-type(4){ background-position: 0 -240px; }
.community .itembox a:nth-of-type(1):hover{ background-position: -80px 0; }
.community .itembox a:nth-of-type(2):hover{ background-position: -80px -80px; }
.community .itembox a:nth-of-type(3):hover{ background-position: -80px -160px; }
.community .itembox a:nth-of-type(4):hover{ background-position: -80px -240px; }
/*社群*/

/***PC版***/
#wrap{ max-width: 100%;  }
#container { max-width: 100%;  }
#container .logo { width: 233px; height: 50px; position: absolute; left: 1%; top: 0%; z-index: 9999; }
#container .logo a { display: block; width: 100%; height:100%; background: url(../images/logo.svg)no-repeat center top; background-size: 100%; }
#content_all { min-width: 1280px; color:#FFFFFF; position: relative;  }
#content_all a{ text-decoration: none; transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }
#content_all p{ color:#080404; font-weight: normal; text-align: justify; }
#content_all h1,h2,h3,h4,h5,h6{ color:#080404; }

/*#content_all .fixedban { padding: 5px; position: fixed; right: 0px; bottom:40px; z-index: 999; background: #265396; border-radius: 50px 0 0 0px; }
#content_all .fixedban a:nth-of-type(1) { display: block; width: 95px; height: 95px; cursor: pointer; background: url(../images/fixedban_h.png)no-repeat center top; background-size: 95px 190px; margin-bottom: 5px; }
#content_all .fixedban a:nth-of-type(2) { display: block; width: 95px; height: 95px; cursor: pointer; background: url(../images/fixedban_h.png)no-repeat center bottom; background-size: 95px 190px; }
#content_all .fixedban a:nth-of-type(1):hover { display: block; width: 95px; height: 95px; cursor: pointer; background: url(../images/fixedban_h.png)no-repeat center top; background-size: 95px 190px; margin-bottom: 5px; }
#content_all .fixedban a:nth-of-type(2):hover { display: block; width: 95px; height: 95px; cursor: pointer; background: url(../images/fixedban_h.png)no-repeat center bottom; background-size: 95px 190px; }
*/
.videobox { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #000000; }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 0px; height: 0; overflow: hidden; }
.video-container video ,.video-container iframe, .video-container object, .video-container embed { position: absolute; top: -10%; left: -10%; width: 120%; height: 120%; opacity: 0.5; }
.video-container video:nth-of-type(2) ,.video-container iframe:nth-of-type(2), .video-container object:nth-of-type(2), .video-container embed:nth-of-type(2) { position: absolute; top: -10%; left: -10%; width: 120%; height: 120%; opacity: 0.7; }
.video-container #kvbg { display: none; }

/* HeaderCon PC */
#content_all .headerCon { width: 1280px; height: 90vh; max-height: 1100px; margin: 0 auto 0; padding: 0; position: relative; }
#content_all .headerCon .kvbox { width: 100%; height: 230px; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; }
#content_all .headerCon .kvbox h1{ width: 100%; font-size: 50px; line-height: 70px; text-align: center; color: #FFFFFF;  margin: 10px auto 0; }
#content_all .headerCon .kvbox h2{ width: 980px; height: 485px; font-size: 0px; background: url(../images/pc/66lucky_h1.png)center top; background-size: 100%; position: absolute; left: 150px; bottom: 5px; }
#content_all .headerCon .kvbox b,#content_all .headerCon .kvbox i{ width: 100%; height: 0; font-size: 0; }
#content_all .headerCon .kvbox p { width: 100%; font-size: 14px; line-height: 45px; text-align: center; color: #FFFFFF; }
#content_all .headerCon .kvbox .btnbox { display: block; width: 635px; height: 240px; margin: 20px auto 0; position: relative; }
#content_all .headerCon .kvbox .btnbox >a:nth-of-type(1) { display: block; width: 635px; height: 85px; background: url(../images/pc/kv_freebtn.svg)no-repeat center top; }
#content_all .headerCon .kvbox .btnbox >a:nth-of-type(1):hover { font-weight: bold; -moz-transform:scale(1.05,1.05); -webkit-transform:scale(1.05,1.05); -o-transform:scale(1.05,1.05); -ms-transform:scale(1.05,1.05); transform:scale(1.05,1.05);}
#content_all .headerCon .kvbox .btnbox >a:nth-of-type(2) { display: block; width: 55px; height: 103px; line-height: 103px; background: url(../images/scroll.png)no-repeat center top; background-size: 100%; position: absolute; left: 290px; bottom: 0; animation: yimove 1s ease-in-out 0s infinite normal; animation-fill-mode: forwards; transition: all; -webkit-transition: all; -moz-transition: all; -o-transition: all; }
@keyframes yimove {
	0% { transform:translateY(10px); -webkit-transform:translateY(10px); -moz-transform:translateY(10px);-o-transform:translateY(10px);transform:translateY(10px); }
	50% { transform:translateY(0px); -webkit-transform:translateY(0px); -moz-transform:translateY(0px);-o-transform:translateY(0px);transform:translateY(0px); }
	100% { transform:translateY(10px); -webkit-transform:translateY(10px); -moz-transform:translateY(10px);-o-transform:translateY(10px);transform:translateY(10px); }
}
/* HeaderCon PC End */

/* contentCon PC */
#content_all .contentCon { position: relative; text-align: center; margin: 0 auto; z-index: 2; background: #ffffff; }
#content_all .contentCon a{ color:#FFFFFF; text-decoration: none; }
#content_all .contentCon h2 { width: 180px; line-height: 75px; font-size: 40px; font-weight: bold; color: #181818; letter-spacing: 0px; margin: 40px auto; }
#content_all .contentCon h3{ line-height: 75px; font-size: 40px; font-weight: 500; color: #181818; letter-spacing: 0px; margin: 10px auto 15px; }
#content_all .contentCon p{ width: 100%; font-size: 20px; line-height: 26px; color: #000000; text-align: center; }
#content_all .contentCon .item01,#content_all .contentCon .item02,#content_all .contentCon .item03,#content_all .contentCon .item04{ position: relative; margin:0 auto; width: 100%; overflow: visible; }
#content_all .contentCon .itembox{ width: 1280px; height: 100%; margin: 0 auto; padding: 20px 0; position: relative; }
#content_all .contentCon .itembox .point { position: absolute; width: 100%; }

#content_all .item04 { display: block; width: 100%; height: 55px; background: rgba(0,0,0,0.5); position: absolute; z-index: 8888; top: 0; }
#content_all .item04 .itembox { width: 588px; padding: 0; margin: 0 auto; }
#content_all .item04 a { display: block; height: 55px; line-height: 55px; font-size: 22px; color:#FFFFFF; margin:0 10px; float: left; }
#content_all .item04 a:hover { text-decoration: underline; }
#content_all .item04 span { display: block; height: 55px; line-height: 55px; font-size: 22px; float: left; }

#content_all .contentCon .item06 .itembox{ width: 100%; padding-top: 35px; background: url(../images/pc/item06gold_bg.jpg)repeat center top; border-bottom: 10px solid #16e6ff; }
#content_all .contentCon .item06 .itembox h2{ width: 460px; color: #ffffff; text-shadow: 0 1px 4px rgba(34,30,27,0.5); margin: 0 auto; }
#content_all .contentCon .item06 .itembox h4 { width:1200px; font-size: 30px; color: #FFFFFF; text-shadow: 0 1px 4px rgba(34,30,27,0.5); text-align: left; margin: 50px auto 20px; }

#team3 { width: 1240px; height: 314px; margin: 23px auto; padding-top: 0; background: url(../images/pc/korea_item06imgtop.png)no-repeat center top; }
#team3 .post{ width:394px; height: 314px; padding: 0; margin-right: 0; position: relative; transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }
#team3 .post:hover { }
#team3 .post a { position: relative; }
#team3 .post a:nth-of-type(1){ display: block; }
#team3 .post a:nth-of-type(2){ display: none; }
#team3 .post a h3 { opacity: 0; }
#team3 .post1 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_01.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post2 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_02.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post3 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_03.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post4 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_04.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post5 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_05.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post6 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_06.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post7 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_07.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post8 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_08.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post9 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_09.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post10 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_10.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post11 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_11.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post12 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_12.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .slick-track { left: 10px; }
#team3 .slick-prev, #team3 .slick-next { width: 0px; height: 0px; background: url(../images/arw.png)no-repeat; background-size: 100px 50px; }
#team3 .slick-prev{ background-position: left top; left: -45px; }
#team3 .slick-next{ background-position: right top; right: -45px; }
#team3 .post>a { display: block; width: 100%; height: 100%; }
#team3 .slick-list { overflow:visible; }

#postteam1 { display: block; }
#postteam1_m { display: none; }
.postteam{ width: 1030px; height: 390px; margin: 0 auto; }
.postteam .slick-list{ width: 1030px; overflow:hidden; }
.postteam li { width: 240px; margin-right: 16px;float: left; position: relative; border-radius: 20px; overflow: hidden; transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }
.postteam li a { display: block; width: 100%; height: 100%; }
.postteam li a:nth-of-type(1){ display: block; }
.postteam li a:nth-of-type(2){ display: none; }
.postteam li a h5{ height: 40px; line-height: 40px; font-size: 20px; font-weight: 500; color: #181818; text-align:left; }
.postteam li a .img-block{ width: 100%; border-radius: 20px; overflow: hidden; }
.postteam li a .img-block img{ display: block; width: 100%; height: 100%; }
.postteam li a p { position: absolute; left: 0; color: #000000; transition: all; -webkit-transition: all; -moz-transition: all; -o-transition: all; }
.postteam li:hover a p { position: absolute; left: 0; bottom: 0; background: rgba(255,255,255,0.8); padding: 20px; animation: yimove2 0.1s ease 0s 1 normal; animation-fill-mode: forwards;  }
.postteam .slick-track { left: 8px; }
.postteam .slick-prev, .postteam .slick-next { width: 50px; height: 50px; background: url(../images/arw.png)no-repeat; background-size: 100px 50px; top: 46%; }
.postteam .slick-prev{ background-position: left top; left: -45px; }
.postteam .slick-next{ background-position: right top; right: -45px; }
.posthover { opacity: 1 !important; }
@keyframes yimove2 {
  0% {  bottom: -92px; }
  100% {  bottom: 0; }
}

#postteam5 li a p { position: absolute; left: 0; color: #000000; transition: all; -webkit-transition: all; -moz-transition: all; -o-transition: all; }
#postteam5 li:hover a p { position: absolute; left: 0; bottom: 0; background: rgba(230,186,135,0.9); padding: 20px; animation: yimove2 0.1s ease 0s 1 normal; animation-fill-mode: forwards;  }
#postteam5 .slick-prev, #postteam5 .slick-next { width: 0px; height: 0px; background: url(../images/arw4.png)no-repeat; background-size: 100px 50px; top: 46%;}
#postteam5 .slick-prev{ background-position: left top; left: -45px; }
#postteam5 .slick-next{ background-position: right top; right: -45px; }

#postteam5{ width: 1240px; height: 390px; margin: 0 auto; padding-top: 30px; }
#postteam5 .ulscroll { width: 1330px; }
#postteam5 .ulscroll >div { width: 230px; margin-right: 12px; float: left; }
#postteam5 .slick-list{ width: 1240px; overflow:hidden; }
#postteam5 li { width: 230px; height: 183px; margin-right: 16px;float: left; position: relative; overflow: hidden; transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }
#postteam5 li hr { color: #494949; opacity: 0.1; }
#postteam5 li a { display: block; width: 100%; height: 158px; }
#postteam5 li a:nth-of-type(1){ display: block; }
#postteam5 li a:nth-of-type(2){ display: none; }
#postteam5 li a .img-block{ width: 100%; overflow: hidden; }
#postteam5 li a .img-block img{ display: block; width: 100%; height: 100%; }
#postteam5 li:hover a p { position: absolute; left: 0; bottom: 0; background: rgba(255,255,255,0.8); padding: 20px; animation: yimove2 0.1s ease 0s 1 normal; animation-fill-mode: forwards;  }
#postteam5 .slick-track { left: 8px; }
#postteam5 .slick-prev, #postteam5 .slick-next { width: 50px; height: 50px; background: url(../images/arw.png)no-repeat; background-size: 100px 50px; top: 46%;}
#postteam5 .slick-prev{ background-position: left top; left: -45px; }
#postteam5 .slick-next{ background-position: right top; right: -45px; }
.posthover { opacity: 1 !important; }


#content_all .contentCon .item07 .itembox{ width: 100%; background: url(../images/pc/item07_bg.svg)repeat center top; background-size: 1920px 1490px; }
#content_all .contentCon .item07 .itembox h2{ width: 460px; font-size: 40px; color: #001137; margin: 0 auto; }
#content_all .contentCon .item07 .itembox h4 { width:1200px; font-size: 30px; color: #FFFFFF; text-shadow: 0 1px 4px rgba(34,30,27,0.5); text-align: left; margin: 50px auto 20px; }
#content_all .contentCon .item07 .itembox .item07tv { width: 1045px; height:990px; background: url(../images/pc/item07_tvbg.svg)no-repeat center top; background-size: 100%; margin: 100px auto 40px; position: relative; }
#content_all .contentCon .item07 .itembox .item07tv a { display: block; position: absolute; }
#content_all .contentCon .item07 .itembox .item07tv a:nth-of-type(1) { width: 320px; height: 80px; left: 310px; top: 130px; } 
#content_all .contentCon .item07 .itembox .item07tv a:nth-of-type(2) { width: 320px; height: 80px; left: 685px; top: 130px; } 
#content_all .contentCon .item07 .itembox .item07tv a:nth-of-type(3) { width: 640px; height: 140px; left: 365px; top: 380px; } 

#content_all .contentCon .item99{ }
#content_all .contentCon .item99 .itembox { width: 100%; }
#content_all .contentCon .item99 .itembox h3 { width: 430px; line-height: 75px; font-size: 40px; font-weight: 500; color: #181818; letter-spacing: 0px; margin: 20px auto; }
#content_all .contentCon .item99 .itembox #morebg { width: 1036px; height: 600px; margin: 0 auto; }
#content_all .contentCon .item99 .itembox #morebg .post { width: 340px; height: 280px; margin-right: 8px; float: left; }
#content_all .contentCon .item99 .itembox #morebg .post:nth-of-type(1) { background: url(../images/pc/morebg_icon1.png)no-repeat center top; background-size: 400px 280px; }
#content_all .contentCon .item99 .itembox #morebg .post:nth-of-type(2) { background: url(../images/pc/morebg_icon2.png)no-repeat center top; background-size: 400px 280px; margin-bottom: 40px; }
#content_all .contentCon .item99 .itembox #morebg .post:nth-of-type(3) { background: url(../images/pc/morebg_icon3.png)no-repeat center top; background-size: 400px 280px; margin-right: 0; }
#content_all .contentCon .item99 .itembox #morebg .post:nth-of-type(4) { background: url(../images/pc/morebg_icon4.png)no-repeat center top; background-size: 400px 280px; margin-right: 0; margin-left: 180px; }
#content_all .contentCon .item99 .itembox #morebg .post:nth-of-type(5) { background: url(../images/pc/morebg_icon5.png)no-repeat center top; background-size: 400px 280px; margin-right: 0; }
#content_all .contentCon .item99 .itembox #morebg .post h4 { font-size: 22px; font-weight: 500; color: #000000; margin-top: 254px; }
#content_all .contentCon .item99 .itembox #morebg2 { width: 100%; height: 240px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center { width: 1060px; margin: 20px auto 0; position: relative; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center a { display: block; color: #02060a; text-align: center; font-size: 19px; font-weight: 500; text-decoration: underline; position: absolute; right: 20px; top: 186px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center a:hover { opacity: 0.8; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post { width: 170px; height: 260px; margin-right: 8px; float: left; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post:nth-of-type(1) { background: url(../images/pc/morebg2_icon1.png)no-repeat center 64px; background-size: 170px 70px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post:nth-of-type(2) { background: url(../images/pc/morebg2_icon2.png)no-repeat center 64px; background-size: 170px 70px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post:nth-of-type(3) { background: url(../images/pc/morebg2_icon3.png)no-repeat center 64px; background-size: 170px 70px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post:nth-of-type(4) { background: url(../images/pc/morebg2_icon4.png)no-repeat center 64px; background-size: 170px 70px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post:nth-of-type(5) { background: url(../images/pc/morebg2_icon5.png)no-repeat center 64px; background-size: 170px 70px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post:nth-of-type(6) { background: url(../images/pc/morebg2_icon6.png)no-repeat center 64px; background-size: 170px 70px; margin-right: 0; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post h4 { font-size: 19px; font-weight: 500; color: #000000; margin-top: 150px; }

/*左上獨家*/
.movie-item .tag-top span { display: inline-block; padding: 0 6px; line-height: 1.4; font-weight: 500; margin-right: 3px; padding-left: 13px; background: #5d4a88;}
.movie-item .tag-top { display: inline-block; position: absolute; top: 0; left: 0; z-index: 10; margin: 0; padding: 0; color: #fff; font-size: 1em;}
.movie-item .tag-top span.tag-note { background: #b70b0b; }
/*右下免費*/
.movie-item .tag-btm { display: inline-block; position: absolute; right: 0; bottom: 0; z-index: 10; font-size: 1em; color: #fff; margin: 0; text-align: right;}
.movie-item .tag-btm span { display: inline-block; clear: both; float: right; line-height: 1.4; font-weight: 500; position: relative; left: auto; top: auto; padding:0 6px; margin-top: 4px; }
span.tag-free { background: #C04983; }

/*自定義滾動條*/
  .scroll_box{ overflow-x: scroll; overflow-y: hidden; }
  /* 滾動條整體部分*/
  .scroll_demo::-webkit-scrollbar{ width: 4px; height: 4px; border-radius: 4px; background:rgba(0,175,235,.25)}
  /*滾動條兩端的箭頭*/
  .scroll_demo::-webkit-scrollbar-button{ display: none;}
  /*經測試並不能控制什麼*/
  .scroll_demo::-webkit-scroll-track{ display: none;}
  /*去掉 滾動條內側部分 去掉*/
  .scroll_demo::-webkit-scrollbar-track-piece { display: none;}
  /*滾動條中可以拖動的部分*/
  .scroll_demo::-webkit-scrollbar-thumb{ background-color: #00afeb;; border-radius: 4px;}
  /*變角部分*/
  .scroll_demo::-webkit-scrollbar-corner { display: none;}
  .scroll_demo::-webkit-resizer{ display: none;}
/*自定義滾動條*/



/***手機版***/
/***手機版***/
/***手機版***/
@media screen and (max-width: 1100px) {

#footer_mB{ margin-bottom: 0px; }

/*額外設定大小網*/
.only_pc{ display: none; }
.only_m{ display: block; }
/*額外設定大小網*/

/*小叮嚀*/
#pspoint{ position: absolute; top: -50px; } 
.note{ width: 100%;margin: 0 auto; padding: 30px 0; float: left; position: relative; z-index: 2; }
#btn_note{ display: block; width: 640px; height: 70px; line-height: 70px; font-size: 50px; font-weight: 500; padding: 0 20px; margin: 20px auto 20px; }
#btn_note span { display: block; width: 5px; height:100%; background: #1d1f22; margin-right: 18px; float: left; }
.note_box{ display: block; width: 640px;margin: 0px auto; padding:0; font-size:25px;font-weight:normal; font-family: 'Noto Sans TC', '微軟正黑體', 'Microsoft JhengHei', Arial,  '蘋果儷中黑', 'Apple LiGothic Medium', '儷黑 Pro', 'LiHei Pro', sans-serif; list-style-position: outside;}
.note_box ul { margin: 10px 0px 10px; }
.note_box ul li{ font-size: 22px;line-height: 40px; font-weight:normal; list-style-position: outside; list-style-type: decimal; text-align:justify; margin: 0 25px 10px 50px; }
.note_box ul li ol li{ margin-left:20px; list-style-type: upper-roman; font-size: 26px; }
.note_box ul li ol li ul li{ margin-left:20px; list-style-type:square; font-size: 26px; }
/*小叮嚀*/


#wrap{ height: auto; /*//高度自動*//*//內距上方預留20px*/ }
#container { }
#content_all{ font-size:30px; font-weight: bold; text-align: center; position: relative;  width: 100%; max-width: 1100px; min-width: 640px; height: 100%; }
#container .logo { width: 100%; height: 55px; background: rgba(0,0,0,0.5); position: absolute; left: 1%; top: 0%; z-index: 9999; }
#container .logo a { display: block; width: 233px; height: 55px; background: url(../images/logo.svg)no-repeat center top; background-size: 100%; margin: 0 auto; }

#content_all .fixedban { display: none; width: 100px; height: 95px; background: url(../images/fixedban.png)no-repeat center top; background-size: 100%; position: fixed; right: 1%; top:inherit; bottom: 7%; z-index: 999; }
#content_all .fixedban a { display: block; width: 100%; height: 100%; cursor: pointer; }

.videobox { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #000000; }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 0px; height: 0; overflow: visible; }
.video-container video ,.video-container iframe, .video-container object, .video-container embed { display: none;  position: absolute; top: 0%; left: -50%; width: 200%; height: 200%; opacity: 0.5; }
.video-container video:nth-of-type(2) ,.video-container iframe:nth-of-type(2), .video-container object:nth-of-type(2), .video-container embed:nth-of-type(2) { position: absolute; top: -10%; left: -10%; width: 120%; height: 120%; opacity: 0.7; }

.video-container #kvbg { display: block; width: 100%; height: 720px; background: #000000; margin: 0 auto; opacity: 0.5; }
.video-container #kvbg .post{ width: 640px; height: 720px; position: relative; }
.video-container #kvbg .post1 > a { background: url(../images/mo/kv_video01.jpg)no-repeat center top; background-size: 1100px 720px; }
.video-container #kvbg .post2 > a { background: url(../images/mo/kv_video02.jpg)no-repeat center top; background-size: 1100px 720px; }
.video-container #kvbg .post3 > a { background: url(../images/mo/kv_video03.jpg)no-repeat center top; background-size: 1100px 720px; }
.video-container #kvbg .post4 > a { background: url(../images/mo/kv_video04.jpg)no-repeat center top; background-size: 1100px 720px; }
.video-container #kvbg .slick-track { left: 0; }
.video-container #kvbg .slick-prev, .video-container #kvbg .slick-next { width: 45px; height: 45px; background: url(../images/arw.png)no-repeat; background-size: 100px 50px; }
.video-container #kvbg .slick-prev{ background-position: left top; left: -45px; }
.video-container #kvbg .slick-next{ background-position: right top; right: -45px; }
.video-container #kvbg .post>a { display: block; width: 100%; height: 100%; }
 
/* HeaderCon_m  */
#content_all .headerCon { width: 100%; height: 680px; max-height: 680px; position: relative; }
#content_all .headerCon .kvbox { width: 100%; height: 300px;  position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; }
#content_all .headerCon .kvbox .logobox { width: 430px; height: 60px; margin: 0 auto; }
#content_all .headerCon .kvbox .logobox a:nth-of-type(1) { display: block; width: 167px; height: 50px; background: url(../images/logo2.svg)no-repeat center 4px; float: left; }
#content_all .headerCon .kvbox .logobox a:nth-of-type(2) { display: block; width: 195px; height: 50px; background: url(../images/logo.svg)no-repeat center top; float: left; }
#content_all .headerCon .kvbox .logobox span{ display: block; width: 37px; height: 50px; background: url(../images/X.svg)no-repeat center top; float: left; margin: 0 12px 0 18px; }
#content_all .headerCon .kvbox h1{ width: 100%; font-size: 46px; line-height: 65px; text-align: center; color: #FFFFFF;  margin: 10px auto 0; }
#content_all .headerCon .kvbox h2{ width: 980px; height: 485px; font-size: 0px; background: url(../images/pc/66lucky_h1.png)center top; background-size: 100%; position: absolute; left: 150px; bottom: 5px; }
#content_all .headerCon .kvbox b,#content_all .headerCon .kvbox i{ width: 100%; height: 0; font-size: 0; }
#content_all .headerCon .kvbox p { width: 100%; font-size: 20px; line-height: 30px; text-align: center; color: #FFFFFF; margin-top: 20px; }
#content_all .headerCon .kvbox .btnbox { display: block; width: 523px; height: 280px; margin: 20px auto 0; position: relative; }
#content_all .headerCon .kvbox .btnbox >a:nth-of-type(1) { display: block; width: 523px; height: 70px; background: url(../images/pc/kv_freebtn.svg)no-repeat center top; }
#content_all .headerCon .kvbox .btnbox >a:nth-of-type(1):hover { font-weight: bold; -moz-transform:scale(1,1); -webkit-transform:scale(1,1); -o-transform:scale(1,1); -ms-transform:scale(1,1); transform:scale(1,1);}
#content_all .headerCon .kvbox .btnbox >a:nth-of-type(2) { display: block; width: 55px; height: 103px; line-height: 103px; background: url(../images/scroll.png)no-repeat center top; background-size: 100%; position: absolute; left: 234px; bottom: 0; animation: yimove 1s ease-in-out 0s infinite normal; animation-fill-mode: forwards; transition: all; -webkit-transition: all; -moz-transition: all; -o-transition: all; }
@keyframes yimove {
	0% { transform:translateY(10px); -webkit-transform:translateY(10px); -moz-transform:translateY(10px);-o-transform:translateY(10px);transform:translateY(10px); }
	50% { transform:translateY(0px); -webkit-transform:translateY(0px); -moz-transform:translateY(0px);-o-transform:translateY(0px);transform:translateY(0px); }
	100% { transform:translateY(10px); -webkit-transform:translateY(10px); -moz-transform:translateY(10px);-o-transform:translateY(10px);transform:translateY(10px); }
}
/* HeaderCon_m End */

/*主要內容 #main_m */
#content_all .contentCon { position: relative; text-align: center; margin: 0 auto;}
#content_all .contentCon a{ color:#FFFFFF; text-decoration: none; }
#content_all .contentCon h2 { width: 180px; line-height: 75px; font-size: 40px; font-weight: 500; color: #181818; margin: 40px auto 40px; }
#content_all .contentCon h3{ line-height: 75px; font-size: 40px; font-weight: 500; color: #181818; letter-spacing: 0px; margin: 0 auto 10px; }
#content_all .contentCon p{ width: 100%; font-size: 22px; line-height: 45px; text-align: justify; color: #FFFFFF; padding: 0 35px; }
#content_all .contentCon .item01,#content_all .contentCon .item02,#content_all .contentCon .item03,#content_all .contentCon .item04{ position: relative; margin:0 auto; width: 100%; overflow: visible; }
#content_all .contentCon .itembox{ width: 640px; height: 100%; margin:0 auto; padding:20px 0 0; overflow: inherit; position: relative; }
#content_all .contentCon .itembox .point { position: absolute; width: 100%; }

#content_all .contentCon .item03{ height: 890px; background: url(../images/mo/66lucky_item03_bg.jpg)no-repeat center top; background-size: 1100px 890px; }
#content_all .contentCon .item03 h3 { display: none; }
#content_all .contentCon .item03 h4 { line-height: 83px; font-size: 40px; color: #181818; letter-spacing: 0px; margin-bottom: 20px; }
#content_all .contentCon .item03 #morebg { display: block; width: 100%; height: 480px; background: none; margin: 0 auto; opacity: 1; }
#content_all .contentCon .item03 #morebg .post{ width: 100%; height: 480px; position: relative; }
#content_all .contentCon .item03 #morebg .post1 { background: url(../images/mo/66lucky_item03_morebg1.png)no-repeat center top; background-size: 640px 480px; }
#content_all .contentCon .item03 #morebg .post2 { background: url(../images/mo/66lucky_item03_morebg2.png)no-repeat center top; background-size: 640px 480px; }
#content_all .contentCon .item03 #morebg .post3 { background: url(../images/mo/66lucky_item03_morebg3.png)no-repeat center top; background-size: 640px 480px; }
#content_all .contentCon .item03 #morebg .post4 { background: url(../images/mo/66lucky_item03_morebg4.png)no-repeat center top; background-size: 640px 480px; }
#content_all .contentCon .item03 #morebg .post5 { background: url(../images/mo/66lucky_item03_morebg5.png)no-repeat center top; background-size: 640px 480px; }
#content_all .contentCon .item03 #morebg .slick-track { left: 0; }
#content_all .contentCon .item03 #morebg .slick-prev, #content_all .contentCon .item03 #morebg .slick-next { width: 45px; height: 45px; background: url(../images/arw.png)no-repeat; background-size: 100px 50px; z-index: 1; }
#content_all .contentCon .item03 #morebg .slick-prev{ background-position: left top; left: 10px; }
#content_all .contentCon .item03 #morebg .slick-next{ background-position: right top; right: 10px; }
#content_all .contentCon .item03 a { display: block; color: #02060a; text-align: center; font-size: 26px; font-weight: bold; text-decoration: underline; position: relative; left: 0; top:330px; margin: 0 auto; }

#content_all .item04 { display: block; width: 100%; height: 55px; background: rgba(0,0,0,0.5); position: absolute; z-index: 8888; top: 55px; }
#content_all .item04 .itembox { width: 600px; padding: 0; margin: 0 auto; }
#content_all .item04 a { display: block; height: 55px; line-height: 55px; font-size: 22px; color:#FFFFFF; margin:0 10px; float: left; }
#content_all .item04 a:hover { text-decoration: underline; }
#content_all .item04 span { display: block; height: 55px; line-height: 55px; font-size: 22px; float: left; }

#content_all .contentCon .item06 .itembox{ width: 100%; padding-top: 35px; background: url(../images/pc/item06gold_bg.jpg)center top; border-bottom: 10px solid #16e6ff; }
#content_all .contentCon .item06 .itembox h2{ width: 460px; color: #ffffff; text-shadow: 0 1px 4px rgba(34,30,27,0.5); margin: 0 auto; }
#content_all .contentCon .item06 .itembox h4 { width:570px; font-size: 30px; color: #FFFFFF; text-shadow: 0 1px 4px rgba(34,30,27,0.5); text-align: left; margin: 50px auto 20px; }

#content_all .contentCon .item07 .itembox{ width: 100%; background: url(../images/mo/item07_bg.svg)repeat left top; background-size: 1100px 7046px; }
#content_all .contentCon .item07 .itembox h2{ width: 460px; font-size: 40px; color: #001137; margin: 0 auto; }
#content_all .contentCon .item07 .itembox h4 { width:1200px; font-size: 30px; color: #FFFFFF; text-shadow: 0 1px 4px rgba(34,30,27,0.5); text-align: left; margin: 50px auto 20px; }
#content_all .contentCon .item07 .itembox .item07tv { width: 640px; height:2430px; background: url(../images/mo/item07_tvbg.svg)no-repeat center top; background-size: 1100px 2406px; margin: 30px auto 0px; position: relative; }
#content_all .contentCon .item07 .itembox .item07tv a { display: block; position: absolute; }
#content_all .contentCon .item07 .itembox .item07tv a:nth-of-type(1) { width: 500px; height: 80px; left: 60px; top: 382px; } 
#content_all .contentCon .item07 .itembox .item07tv a:nth-of-type(2) { width: 500px; height: 80px; left: 60px; top: 612px; } 
#content_all .contentCon .item07 .itembox .item07tv a:nth-of-type(3) { width: 500px; height: 300px; left: 60px; top: 1060px; } 

#team3 { width: 640px; height: 316px; margin: 25px auto 20px; padding-top: 0; background: url(../images/pc/korea_item06imgtop.png)no-repeat center top; }
#team3 .post{ width:394px; height: 314px; padding: 0; margin-right: 0; position: relative; transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }
#team3 .post:hover { }
#team3 .post a { position: relative; }
#team3 .post a:nth-of-type(1){ display: block; }
#team3 .post a:nth-of-type(2){ display: none; }
#team3 .post a h3 { opacity: 0; height: 0;  }
#team3 .post1 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_01.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post2 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_02.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post3 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_03.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post4 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_04.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post5 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_05.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post6 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_06.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post7 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_07.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post8 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_08.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post9 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_09.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post10 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_10.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post11 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_11.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .post12 a .postimg { width: 394px; height: 314px; background: url(../images/post/korea_item06imgtop_12.jpg)no-repeat center top; background-size: 394px 314px; border-radius: 10px; }
#team3 .slick-track { left: -35px; }
#team3 .slick-prev, #team3 .slick-next { width: 0px; height: 0px; background: url(../images/arw.png)no-repeat; background-size: 100px 50px; }
#team3 .slick-prev{ background-position: left top; left: -45px; }
#team3 .slick-next{ background-position: right top; right: -45px; }
#team3 .post>a { display: block; width: 100%; height: 100%; }
#team3 .slick-list { overflow:visible; }

.postteam_m{ width: 640px; height: 360px; margin: 0 auto 0px; }
.postteam_m .slick-list{ width: 640px; }
.postteam_m li { width: 187px; margin-right: 10px; float: left; position: relative; }
.postteam_m li a { display: block; width: 100%; height: 100%; }
.postteam_m li a:nth-of-type(1){ display: block; }
.postteam_m li a:nth-of-type(2){ display: none; }
.postteam_m li a h5{ height: 40px; line-height: 28px; font-size: 22px; font-weight: normal; color: #181818; text-align: left; margin-top: 5px; }
.postteam_m li a .img-block{ width: 100%; }
.postteam_m li a .img-block img{ display: block; width: 100%; height: 100%; }.postteam_m .slick-track { left: -187px; }
.postteam_m .slick-prev, .postteam_m .slick-next { width: 0px; height: 0px; background: url(../images/arw.png)no-repeat; background-size: 100px 50px; }
.postteam_m .slick-prev{ background-position: left top; left: -45px; }
.postteam_m .slick-next{ background-position: right top; right: -45px; }
.postteam_m .slick-list { overflow: visible; }

.postteam_m2{ width: 640px; height: 460px; margin: 0 auto; }
.postteam_m2 .slick-list{ width: 640px; }
.postteam_m2 li { width: 187px; margin-right: 10px; float: left; position: relative; border-radius: 20px; overflow: hidden;}
.postteam_m2 li a { display: block; width: 100%; height: 100%; }
.postteam_m2 li a:nth-of-type(1){ display: none; }
.postteam_m2 li a:nth-of-type(2){ display: block; }
.postteam_m2 li a h5{ height: 40px; line-height: 28px; font-size: 22px; font-weight: normal; color: #181818; text-align: left; margin-top: 5px; }
.postteam_m2 li a .img-block{ width: 100%; }
.postteam_m2 li a .img-block img{ display: block; width: 100%; height: 100%; }
.postteam_m2 .slick-track { left: -196px; }
.postteam_m2 .slick-prev, .postteam_m2 .slick-next { width: 0px; height: 0px; background: url(../images/arw.png)no-repeat; background-size: 100px 50px; }
.postteam_m2 .slick-prev{ background-position: left top; left: -45px; }
.postteam_m2 .slick-next{ background-position: right top; right: -45px; }
.postteam_m2 .slick-list { overflow: visible; }

#postteam5{ width: 640px; height: 450px; margin: 0 auto; padding-top: 30px; overflow-x: scroll; }
#postteam5 .ulscroll { width: 1330px; }
#postteam5 .ulscroll >div { width: 254px; margin-right: 12px; float: left; }
#postteam5 .slick-list{ width: 1240px; overflow:visible; }
#postteam5 li { width: 254px; height: 200px; margin-right: 16px;float: left; position: relative; overflow: hidden; transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }
#postteam5 li hr { color: #494949; opacity: 0.1; }
#postteam5 li a { display: block; width: 100%; height: 169px; }
#postteam5 li a:nth-of-type(1){ display: block; }
#postteam5 li a:nth-of-type(2){ display: none; }
#postteam5 li a .img-block{ width: 100%; overflow: hidden; }
#postteam5 li a .img-block img{ display: block; width: 100%; height: 100%; }
#postteam5 li:hover a p { position: absolute; left: 0; bottom: 0; background: rgba(255,255,255,0.8); padding: 20px; animation: yimove2 0.1s ease 0s 1 normal; animation-fill-mode: forwards;  }
#postteam5 .slick-track { left: 60px; }
#postteam5 .slick-prev, #postteam5 .slick-next { width: 0px; height: 0px; background: url(../images/arw.png)no-repeat; background-size: 100px 50px; top: 46%;}
#postteam5 .slick-prev{ background-position: left top; left: -45px; }
#postteam5 .slick-next{ background-position: right top; right: -45px; }
.posthover { opacity: 1 !important; }

#content_all .contentCon .item99{ }
#content_all .contentCon .item99 .itembox { width: 100%; }
#content_all .contentCon .item99 .itembox h3 { margin: 20px auto; }
#content_all .contentCon .item99 .itembox #morebg { width: 340px; height: 1620px; margin: 0 auto; }
#content_all .contentCon .item99 .itembox #morebg .post { width: 340px; height: 280px; margin-right: 0; float: left; }
#content_all .contentCon .item99 .itembox #morebg .post:nth-of-type(1) { background: url(../images/pc/morebg_icon1.png)no-repeat center top; background-size: 400px 280px; }
#content_all .contentCon .item99 .itembox #morebg .post:nth-of-type(2) { background: url(../images/pc/morebg_icon2.png)no-repeat center top; background-size: 400px 280px; margin-top: 40px; margin-bottom: 0; }
#content_all .contentCon .item99 .itembox #morebg .post:nth-of-type(3) { background: url(../images/pc/morebg_icon3.png)no-repeat center top; background-size: 400px 280px; margin-right: 0; margin-top: 40px; }
#content_all .contentCon .item99 .itembox #morebg .post:nth-of-type(4) { background: url(../images/pc/morebg_icon4.png)no-repeat center top; background-size: 400px 280px; margin-right: 0; margin-left: 0; margin-top: 40px; }
#content_all .contentCon .item99 .itembox #morebg .post:nth-of-type(5) { background: url(../images/pc/morebg_icon5.png)no-repeat center top; background-size: 400px 280px; margin-right: 0; margin-top: 40px; }
#content_all .contentCon .item99 .itembox #morebg .post h4 { font-size: 24px; font-weight: 500; color: #000000; margin-top: 244px; }
#content_all .contentCon .item99 .itembox #morebg2 { width: 100%; height: 360px; background: #ffffff; padding: 0; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center { width: 510px; margin: 0px auto 0; position: relative; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center a { display: block; width: 150px; color: #02060a; text-align: center; font-size: 22px; font-weight: 500; text-decoration: underline; position: absolute; right: 183px; top: 310px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center a:hover { opacity: 0.8; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post { width: 170px; height: 140px; margin-right: 0px; float: left; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post:nth-of-type(1) { background: url(../images/pc/morebg2_icon1.png)no-repeat center 20px; background-size: 170px 70px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post:nth-of-type(2) { background: url(../images/pc/morebg2_icon2.png)no-repeat center 20px; background-size: 170px 70px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post:nth-of-type(3) { background: url(../images/pc/morebg2_icon3.png)no-repeat center 20px; background-size: 170px 70px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post:nth-of-type(4) { background: url(../images/pc/morebg2_icon4.png)no-repeat center 20px; background-size: 170px 70px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post:nth-of-type(5) { background: url(../images/pc/morebg2_icon5.png)no-repeat center 20px; background-size: 170px 70px; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post:nth-of-type(6) { background: url(../images/pc/morebg2_icon6.png)no-repeat center 20px; background-size: 170px 70px; margin-right: 0; }
#content_all .contentCon .item99 .itembox #morebg2 .morebg2center .post h4 { font-size: 19px; font-weight: 500; color: #000000; margin-top: 110px; }

/*左上獨家*/
.movie-item .tag-top span { display: inline-block; padding: 0 6px; line-height: 1.4; font-weight: 500; margin-right: 3px; background: #5d4a88;}
.movie-item .tag-top { display: inline-block; position: absolute; top: 0; left: 0; z-index: 10; margin: 0; padding: 0; color: #fff; font-size: 20px; }
.movie-item .tag-top span.tag-note { background: #b70b0b; }
/*右下免費*/
.movie-item .tag-btm { display: inline-block; position: absolute; right: 0; bottom: 0; z-index: 10; font-size: 1em; color: #fff; margin: 0; text-align: right;}
.movie-item .tag-btm span { display: inline-block; clear: both; float: right; line-height: 1.4; font-weight: 500; position: relative; left: auto; top: auto; padding:0 6px; margin-top: 4px; font-size: 20px; }
span.tag-free { background: #C04983; }


/*自定義滾動條*/
  .scroll_box{ overflow-x: scroll; overflow-y: hidden; }
  /* 滾動條整體部分*/
  .scroll_demo::-webkit-scrollbar{ width: 4px; height: 4px; border-radius: 4px; background:rgba(0,175,235,0); }
  /*滾動條兩端的箭頭*/
  .scroll_demo::-webkit-scrollbar-button{ display: none;}
  /*經測試並不能控制什麼*/
  .scroll_demo::-webkit-scroll-track{ display: none;}
  /*去掉 滾動條內側部分 去掉*/
  .scroll_demo::-webkit-scrollbar-track-piece { display: none;}
  /*滾動條中可以拖動的部分*/
  .scroll_demo::-webkit-scrollbar-thumb{ background-color: rgba(0,175,235,0); border-radius: 4px;}
  /*變角部分*/
  .scroll_demo::-webkit-scrollbar-corner { display: none;}
  .scroll_demo::-webkit-resizer{ display: none;}
/*自定義滾動條*/

}/*手機版end*/





